
/******************************************************************/
/*********************    Writers    *********************/
/******************************************************************/

/* Featured Writers */
#featuredwriters { background: #fafafa; padding-bottom: 20px; }

#featuredwriters .supercol { padding-bottom: 37px; }


#featuredwriters h1 {
    color: #464747;
    font-size: 24px;
    margin: 70px 0 13px 0;
    float: left;
}

#featuredwriters .supercol .item {
    padding: 0 40px;
}

#featuredwriters .seeall {
    float: right;
    color: #787a7a;
    font-size: 18px;
    margin: 77px 0 0;
}
#featuredwriters hr {
    clear: both;
    margin-top: 20px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid #bdc3c7;
}

#featuredwriters .item {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 2% 40px;
}

#featuredwriters .item a {
    display: block;
    height: 260px;
    overflow: hidden;
}

#featuredwriters .avatar span { 
	display: block;
	margin : 0 auto;
	border: 2px solid #589b60;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
    width: 100px;
    height: 102px;
}
#featuredwriters .avatar img {
    display: block;
    margin: 0;
    border: 0;
}

#featuredwriters h2 {
    color: #589b60;
    font-family: helvetica, arial, sans-serif;
    font-size: 18px;
}
#featuredwriters p { color: #343843; font-size: 14px; }
#featuredwriters .social a { color: #589b60; }



/*  create a new break point for super super small */

@media (min-width: 450px) {  #featuredwriters .item { width: 50%; }  }
/*  match breakpoint to bootstrap */
@media (min-width: 768px) {  #featuredwriters .item { width: 240px; }  }

@media (min-width: 992px) {
    #featuredwriters .item { width: 312px; }
}
@media (max-width: 1198px) {  #featuredwriters .item { height:325px; }  }
@media (min-width: 1200px) {  #featuredwriters .item { width: 360px; }  }

